9 Replies Latest reply: Apr 22, 2014 5:12 PM by Kalamath RSS

I cannot even install on my Samsung Galaxy Tab 3 8.0, says my device is not compatible with the version, yet it works on my Tab 2?????

Tatgrl

When I found out this had an android app, I installed it on my Samsung S4 phone, and my Tab 2, but now that I have upgraded to the Tab 3 8.0, it is saying not compatible, are you going to be releasing a new version soon to work with this???